{% assign entries = site.data.centos.planet %}

<div class="container text-center mt-5 mb-5">
  <div class="row">
    <div class="col">
      <div class="display-6"><i class="fa-solid fa-globe"></i></div>
      <div class="display-6">Blob posts</div>
    </div>
  </div>

  <div class="row mt-3 text-start">
    <div class="col">
      <div class="list-group shadow mb-3">
        {% for i in entries limit:5 %} {%- assign date_format = site.date_format | default: "%b %-d, %Y" -%}
        <a href="{{ i.link }}" class="list-group-item list-group-item-action">
          <div class="d-flex gap-2w-100 justify-content-between">
            <h5 class="pt-0 mt-1 mb-1 fw-bold text-primary">{{ i.title }}</h5>
            <small class="text-muted">{{ i.published | date: date_format }}</small>
          </div>
          <p class="mb-1">{{ i.summary | strip_html | slice: 0,150 }}...</p>
        </a>
        {% endfor %}
      </div>
    </div>
  </div>
</div>
